Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-arm-rtems4.10-binutils
-Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-arm-rtems4.10-binutils
-# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-avr-rtems4.10-binutils
-Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -464,5 +464,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-avr-rtems4.10-binutils
-# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -581,5 +581,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -601,5 +601,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-bfin-rtems4.10-binutils
-Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-bfin-rtems4.10-binutils
-# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	6%{?dist}
+Release:	7%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-h8300-rtems4.10-binutils
-Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-h8300-rtems4.10-binutils
-# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-i386-rtems4.10-binutils
-Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-i386-rtems4.10-binutils
-# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-lm32-rtems4.10-binutils
-Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-lm32-rtems4.10-binutils
-# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-lm32-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -133,5 +133,5 @@
 
 Requires:	rtems-4.10-m32c-rtems4.10-binutils
-Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -464,5 +464,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32c-rtems4.10-binutils
-# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -523,5 +523,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -133,5 +133,5 @@
 
 Requires:	rtems-4.10-m32r-rtems4.10-binutils
-Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -464,5 +464,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32r-rtems4.10-binutils
-# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -523,5 +523,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-m68k-rtems4.10-binutils
-Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m68k-rtems4.10-binutils
-# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-mips-rtems4.10-binutils
-Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-mips-rtems4.10-binutils
-# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/mipstx39/rtems-4.10-mipstx39-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mipstx39/rtems-4.10-mipstx39-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/mipstx39/rtems-4.10-mipstx39-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-powerpc-rtems4.10-binutils
-Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-powerpc-rtems4.10-binutils
-# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-sh-rtems4.10-binutils
-Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sh-rtems4.10-binutils
-# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	2%{?dist}
+Release:	3%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-cpukit.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-cpukit.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-cpukit.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	1%{?dist}
+Release:      	2%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -134,5 +134,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-sparc-rtems4.10-binutils
-Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 
 
@@ -475,5 +475,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sparc-rtems4.10-binutils
-# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-41%{?dist}
+# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-42%{?dist}
 # License:	GPL
 
@@ -627,5 +627,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -647,5 +647,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        41%{?dist}
+Release:        42%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gdb.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gdb.spec	(revision 0b7a94275195bd65d6cb160a41f2b92036040f41)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gdb.spec	(revision 6d3f0321f6b659aa6af336e0402940cc8e9a41d5)
@@ -41,5 +41,5 @@
 
 %if "%{_build}" != "%{_host}"
-%define _host_rpmprefix rtems-4.10-%{_host}-
+%define _host_rpmprefix %{_host}-
 %else
 %define _host_rpmprefix %{nil}
@@ -53,5 +53,5 @@
 Group:		Development/Tools
 Version:	%{gdb_rpmvers}
-Release:	10%{?dist}
+Release:	11%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/gdb
